
/* Shortcut Info Text */
"Yi5-qV-IPE.title" = "Информационный текст о горячей клавише";

/* All */
"u6r-Ag-v9J.ibShadowedLabels[0]" = "Все";

/* Customized */
"u6r-Ag-v9J.ibShadowedLabels[1]" = "Настроенный";

/* Conflicts */
"u6r-Ag-v9J.ibShadowedLabels[2]" = "Конфликты";

/* Menu */
"u6r-Ag-v9J.ibShadowedLabels[3]" = "Меню";

/* Commands */
"u6r-Ag-v9J.ibShadowedLabels[4]" = "Команды";
